How to install blends-common on Debian 9 (Stretch)